section{height: 100%;}
/*MODALES*/
.modales hr{color: white}
.modales .box{
    width: 400px;
    padding: 40px;
    background: rgba(0, 0, 0, .8);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0, 0, 0, .5);
    border-radius: 10px;
    
}

.modales .box h5
{
    color:green;
    font-size: 30px;
    text-align: center;
    
}
.modales .box .inputBox input 
{
    width: 100%;
    padding: 10px 0;
    font-size: 16px;
    color: white;
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid white;
    outline: none;
    background: transparent;
}
.modales .box .inputBox ::-webkit-input-placeholder
{
    font-size: 1.5em;
}
.modales .box input[type="submit"]
{
    width: 100%;
    background: transparent;
    border: none;
    outline: none;
    color: white;
    background: green;
    padding: 10px 20px;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1.3em;
    text-align: center;
    
    
}
/*botones facebook y google*/
/* Shared */
.loginBtn {
    box-sizing: border-box;
    position: relative;
    /* width: 13em;  - apply for fixed size */
    margin: 0.2em;
    padding: 0 15px 0 46px;
    border: none;
    text-align: left;
    line-height: 34px;
    white-space: nowrap;
    border-radius: 0.2em;
    font-size: 16px;
    color: #FFF;
    width: 100%;
  }
  .loginBtn:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 100%;
  }
  .loginBtn:focus {
    outline: none;
  }
  .loginBtn:active {
    box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
  }
  
  
  /* Facebook */
  .loginBtn--facebook {
    background-color: #4C69BA;
    background-image: linear-gradient(#4C69BA, #3B55A0);
    /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
    text-shadow: 0 -1px 0 #354C8C;
  }
  .loginBtn--facebook:before {
    border-right: #364e92 1px solid;
    background: url('../images/icon_facebook.png') 6px 6px no-repeat;
  }
  .loginBtn--facebook:hover,
  .loginBtn--facebook:focus {
    background-color: #5B7BD5;
    background-image: linear-gradient(#5B7BD5, #4864B1);
  }
  
  
  /* Google */
  .loginBtn--google {
    /*font-family: "Roboto", Roboto, arial, sans-serif;*/
    background: #DD4B39;
  }
  .loginBtn--google:before {
    border-right: #BB3F30 1px solid;
    background: url('../images/icon_google.png') 6px 6px no-repeat;
  }
  .loginBtn--google:hover,
  .loginBtn--google:focus {
    background: #E74B37;
  }

/*</modales>*/


/*navbar*/
#logo
{
    width: 200px; 
    height: 50%; 
    margin: 0; 
    padding: 10px 0px 0px 30%;

}@media (min-width: 768px) 
{
    #logo {
        width: 200px; height: 80px; margin: 10px 0px 0px 100px;
        padding: 0;
        
      
}}


.border-md-left
{
    border-left: none;
    
}
  
@media (min-width: 768px) 
{
  .border-md-left {
      border-left: 1px solid silver;
      
      
}}
/*</navbar>*/

/*<Header>*/

.carousel-item 
{
    height: 40vh;
    margin-top: 80px;
    min-height: 100%;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
     
}@media (min-width: 768px) 
{
    .carousel-item {
        height: 100vh;
        margin-top: 0;
      
      
}}

#containerSlide1 p 
{
    font-size: 30px;
    padding-bottom: 30px;

}@media (min-width: 768px) 
{
    #containerSlide1 p  {
        
        padding-bottom: 0px;
      
      
}}

#imgHeader
{
    display: none;
   
    
}@media (min-width: 768px) 
{
    #imgHeader {
        display: initial;
        height: 100%;
        width: 100%;
        
      
}}

@media (min-width: 768px) 
{
    #rowImgTexto{margin-bottom: 200px;}
}

/*<boton estilo bootstrap>*/


.btn-bd-primary {
    font-weight: 600;
    color: white;
    border-color: white;
    background-color: rgba(46, 196, 26, 0.877);
    box-shadow: 0 15px 25px rgba(0, 0, 0, .5);
    margin-bottom: 30px;
   
}
.w-50 {
    width: 50%!important;
}

.btn {
    padding: .8rem 2rem;
    font-weight: 600;
    font-size: 1.25rem;
}
.btn, .btn-lg {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
}
/*</boton estilo bootstrap>*/


/*</Header>*/

/*<secciones>*/
/*<QuienesSomos>*/
#about h1{padding-top: 85px;}
#about {height: 80vh;
}@media(min-width:1140px){#about {height: 100%;}
}@media(min-width:1360px){#about {height: 100%;}}

#carouselAbout{
    
    height: 500px;
    width: 100%;
    
    
    
}
#carouselAbout .carousel-indicators 
{
    bottom: unset;
    top: 20%;
    
    
}@media (min-width: 768px)
{
    #carouselAbout .carousel-indicators 
    {
        
        top: 12%;
        
        
    } 
}@media(min-width: 1140px){
    #carouselAbout .carousel-indicators 
    {
        
        top: 25%;
        
        
        
    } 
}
#carouselAbout .carousel-indicators .active, #carouselExampleIndicators .carousel-indicators .active{background-color: lawngreen}
#carouselAbout .carousel-indicators li
{
    background-color: black;
    
}
.cards
{
    height: 220px;
    width: 300px;
    background: rgba(0, 0, 0, .8);
    box-sizing: border-box;
    box-shadow: 0 15px 15px rgba(0, 0, 0, .5);
    border-radius: 10px;
    background-color: rgba(236, 236, 236, 0.877);
    
    background-size: 100% 50%;
    background-repeat: no-repeat;
    margin-bottom: 10px; 
    margin-top: 10px; 
    
    
    
    
    
}

@media(min-width: 768px)
{
    .cards  
    {
        height: 220px;
        width: 300px;
        margin-top: 50px;
        margin-bottom:50px ;} 
    
}
@media(min-width: 1140px)
{
    .cards  
    {
        height: 350px;
        width: 500px; /*ERA 100% ANTES DEL CAROUSEL*/
        margin-top: 100px;
        margin-bottom:100px ;}
         
    
}


.cards p {
    
    
    width: 100%;
    padding: 120px 40px 0 40px;
    font-size: 14px;
    margin-bottom: 5px;
    
   
}@media(min-width: 1140px)
{
    .cards p  
    {
        margin-top: 20px;
        font-size: 22px;
        padding-top: 180px;
    } 
    
}


.objetivo{background-image: url(../images/objetivo-card.png);}
.mision{background-image: url(../images/Mision-card.png);}
.vision{background-image: url(../images/vision-card.png);}

/*</QuienesSomos>*/

/*<Beneficios>*/
#benefits h1 {padding-top: 85px; }
#contImgBenef{
    height: 250px; 
    width: 250px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    
    border-radius: 5.0rem;
    border-color: green;
}
#imgLogo{
    height: 200px; 
    width: 200px;
}

#descBenef
{
    font-style: italic;
    font-size: 22px;
    background-color: rgba(42, 190, 178, 0.219);
    
}




.col-centered{
    float: none;
    margin: 0 auto;
    
    
}

/*</Beneficios>*/

/*<como empezar>/*/
#howToStart h1{padding-top: 85px;}

/*imagenes*/
#imgStart
{
    height: 200px;
    width: 200px;
}

#howToStart p{ text-align: center;}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

/*<ZOOM>*/

.zoom {
    
    /*background-color: green;*/
    transition: transform .2s; /* Animation */
   
  }
  
  .zoom:hover {
    transform: scale(0.5);  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

.zoom-out {
    
    /*background-color: green;*/
    
    /*background-color: green;*/
    transition: transform .2s; /* Animation */
    
    
    
  }
  
  .zoom-out:hover {
    transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}



/*</ZOOM>*/
/*</como empezar>/*/

/*<Contacto>*/

/*validaciones*/
.error{
	display: none;
	margin-left: 10px;
}	

.error_show{
	color: red;
	margin-left: 10px;
}

.invalid{
	border-bottom: 2px solid red;
}

.valid{
	border: 2px solid green;
}
/*</validaciones)>*/

#contacto{height: 100%;
padding-bottom: 2%}

#tituloContacto h1{padding-top: 85px;}
#contForm{
    height:75%; 
    
    
}@media (min-width: 768px){
    #contForm
    {
        padding:50px;
    }
}



#contacto .box
{
    top: 50%;
    left: 50%;
    width: 100%;
    padding: 30px;
    background: rgba(59, 59, 59, 0.8);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(68, 67, 67, .5);
    border-radius: 10px;
    
}@media(min-width: 768px){
    #contacto .box{
        padding: 75px;
    }
}

#contacto #contForm .box input , textarea
{
    width: 100%;
    padding: 10px 0;
    font-size: 20px;
    color: greenyellow;
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid white;
    outline: none;
    background: transparent;
    

}
#contactoForm input::-webkit-input-placeholder , textarea::-webkit-input-placeholder
{
    color: white;
}

#contacto #contForm .box  input[type="submit"]
{
    background: transparent;
    margin-top: 20px;
    border: none;
    outline: none;
    color: white;
    background: green;
    padding: 10px 20px;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1.3em;
    text-align: center;
}


/*</Contacto>*/

/* RANKING */

table {  color: #333; font-family: Helvetica, Arial, sans-serif; width: 100%; border-collapse: collapse;}
td, th { border: 1px solid transparent; height: 30px; }
th { background: #D3D3D3; font-weight: bold; }
td { background: #FAFAFA; text-align: center; }
tr:nth-child(even) td { background: rgb(165, 226, 185); }  
tr:nth-child(odd) td { background: rgb(145, 240, 153); } 
tr td:hover { background: #666; color: #FFF; }
#ranking h1{padding-top: 85px;}
/*</secciones>*/
    
  